## rust-gix-quote 0.4.7

=== debian/changelog ===
rust-gix-quote (0.4.7-1) unstable; urgency=medium

  * Package gix-quote 0.4.7 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Sep 2023 12:16:09 +0200
