=== debian/control ===
Source: rust-gix-quote
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-btoi-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.38-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-quote]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-quote
X-Cargo-Crate: gix-quote
Rules-Requires-Root: no

Package: librust-gix-quote-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-btoi-0.4+default-dev (>= 0.4.2-~~),
 librust-thiserror-1+default-dev (>= 1.0.38-~~)
Provides:
 librust-gix-quote+default-dev (= ${binary:Version}),
 librust-gix-quote-0-dev (= ${binary:Version}),
 librust-gix-quote-0+default-dev (= ${binary:Version}),
 librust-gix-quote-0.4-dev (= ${binary:Version}),
 librust-gix-quote-0.4+default-dev (= ${binary:Version}),
 librust-gix-quote-0.4.7-dev (= ${binary:Version}),
 librust-gix-quote-0.4.7+default-dev (= ${binary:Version})
Description: The gitoxide project dealing with various quotations used by git - Rust source code
 This package contains the source for the Rust gix-quote crate, packaged by
 debcargo for use with cargo and dh-cargo.
