## rust-gix-quote 0.4.12

=== debian/changelog ===
rust-gix-quote (0.4.12-1) unstable; urgency=medium

  * Team upload.
  * Package gix-quote 0.4.12 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 12:47:30 +0000
