## rust-gix-quote 0.4.14

=== debian/changelog ===
rust-gix-quote (0.4.14-1) unstable; urgency=medium

  * Team upload.
  * Package gix-quote 0.4.14 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:56:22 +0100
