=== debian/control ===
Source: rust-gix-quote
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-quote]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-quote
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-quote
Rules-Requires-Root: no

Package: librust-gix-quote-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-gix-utils-0.1+default-dev (>= 0.1.13-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-quote+default-dev (= ${binary:Version}),
 librust-gix-quote-0-dev (= ${binary:Version}),
 librust-gix-quote-0+default-dev (= ${binary:Version}),
 librust-gix-quote-0.4-dev (= ${binary:Version}),
 librust-gix-quote-0.4+default-dev (= ${binary:Version}),
 librust-gix-quote-0.4.14-dev (= ${binary:Version}),
 librust-gix-quote-0.4.14+default-dev (= ${binary:Version})
Description: The gitoxide project dealing with various quotations used by git - Rust source code
 Source code for Debianized Rust crate "gix-quote"
