=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-quote 0.4.14 --all-targets --all-features
Features: test-name=rust-gix-quote:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-quote 0.4.14 --all-targets
Features: test-name=librust-gix-quote-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-quote 0.4.14 --all-targets --no-default-features
Features: test-name=librust-gix-quote-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
