## rust-gix-quote 0.6.1

=== debian/changelog ===
rust-gix-quote (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-quote 0.6.1 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:33:23 +0100
